vSAN运行状况硬件兼容性检查:设备当前固件不适用

vSAN运行状况硬件兼容性检查:设备当前固件不适用

控制器固件已经由VMware认证,离线VSAN HCL文件all.jason也更新了,还是有告警。vSAN读取不到固件的版本号,如图:

解决办法:去DELL网站下载perccli工具,并安装。

下载链接,注意下载for VMware安装包

对于 esx 6.x,要安装 perccli,请运行以下命令:

esxcli software vib install -v <full path to perccli.vib file>

对于 esx 7.x,要安装 perccli,请运行以下命令:

esxcli software component apply -d <full path to perccli.zip file>  #注:VMWARE 仅从 esxi 7.0 开始支持 64 位 perccli vib。

安装后,再次运行vSAN健康检查,当前固件检测正常,如下图:

dinghui.org

关注虚拟化及IT技术发展!